<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Gyrator 2" group="Applications" checked="False">
<Guid type="p">47ff7d9f-ffd9-4940-975c-c724526dd840</Guid>
</Item>
</Items>

